/** Shopify CDN: Minification failed

Line 390:30 Unexpected "{"

**/
.feature-sec{
    background: linear-gradient(90deg, rgba(191, 227, 196, 0.50) 0%, #FFEDF3 100%) !important;
    margin-bottom:45px;
}
[class^="ai-cta-section-badge-"] {
border-color: rgba(191, 227, 196, 0.50) !important;
background-color: rgba(191, 227, 196, 0.50) !important;
backdrop-filter: blur(2px);
}
.cta-about [class^="ai-cta-section-badge-"] {
border-color: #FB5189 !important;
background-color: #FB5189 !important;
backdrop-filter: blur(0px);
}
[class^="ai-cta-section-content-"] h2, .d-head-text h2, 
.testi-product h2,
.details-new h1{
    font-family: "Playfair Display", serif !important;
}
h3.sg-faq-heading, 
.product-title-link h1,
.bundle-header h1{
    font-family:Inter, sans-serif;
}
.product-title-link h1{
    font-size:22px;
    margin:10px 0px;
}
.d-head-text h2{
    color:#47301F !important;
}
.d-head-text p{
    max-width:700px;
    margin:auto;
}
.flavor-card [class^="ai-flavors-card-icon-"]{
    background-color:#fff;
    padding:10px;
    border-color:rgb(255,255,255,.6) !important;
}
[class^="ai-differ-column-"] img{
    max-width:140px;
    height:auto;
}
.differ-sec{
    width:100%;
}
[class^="ai-differ-columns-"]{
    max-width:860px;
    margin:auto;
}
[class^="ai-differ-column-"] ul li span{
    color:#47301f;
}
[class^="ai-differ-column-"]{
    position:relative;
}
[class^="ai-differ-column-"]:first-child:after{
    content: '';
    width: 1px;
    height: 96%;
    background: linear-gradient(180deg, #F8FFFC 0%, #344E41 48.56%, #F8FFFC 100%);
    position: absolute;
    right: 0;
    top: 0;
}
.security-sec{
    background: linear-gradient(90deg, #F9CDC3 0%, #FACEFB 100%) !important;
}
.testimonial-sec .shopify-block{
    width:50%;
}

.main-cta .section-content-wrapper {
    border-radius: 20px;
    border-bottom: 4px solid #71C5DA;
    background: #EDFCFF;
    padding: 40px;
    margin-top: -100px;
    height: auto;
}
.cust-card {
    
    padding-bottom: 50px !important;
    box-shadow: 0 91px 26px 0 rgba(0, 0, 0, 0.00), 0 58px 23px 0 rgba(0, 0, 0, 0.01), 0 33px 20px 0 rgba(0, 0, 0, 0.03), 0 15px 15px 0 rgba(0, 0, 0, 0.05), 0 4px 8px 0 rgba(0, 0, 0, 0.06) !important;
    position: relative;
    transition:all .3s ease;
}
.cust-card:hover {
    box-shadow: 0 205px 57px 0 rgba(0, 0, 0, 0.00), 0 131px 52px 0 rgba(0, 0, 0, 0.01), 0 74px 44px 0 rgba(0, 0, 0, 0.03), 0 33px 33px 0 rgba(0, 0, 0, 0.05), 0 8px 18px 0 rgba(0, 0, 0, 0.06) !important;
}
.cust-card:before{
    content:'';
    height:78px;
    width:78px;
    background-size:contain;
    background-image:url('card-arrow.png');
    top:-20px;
    left:40px;
    position:absolute;
}
.cust-card:hover:before {
    animation: moveUpDown .8s ease-in-out infinite alternate forwards;
}
.cust-card img{
    transition:all .3s ease;
    z-index:2;
    position:relative;
}
.cust-card:hover img{
    transform: scale(1.1);
}
.product-information__media .product-media-container img{
    border-radius:15px;
}
@keyframes moveUpDown {
       0% {
            transform: translate(0, 0); 
        }
        100% {            
            transform: translate(50px, 50px); 
        }
    }

 .cust-card:after{
        content:'';
        border-radius: 100%;
        opacity: 0.4;    
        filter: blur(15px);
        width:210px;
        height:210px;
        position: absolute;
        top: 40%;
        left: 48%;
        transform: translate(-40%, -50%);
        z-index:1;
   }
.cust-card.choc:after{
        background: #C39E8F;
    }
.cust-card.pista:after{
        background: #BEFFC0;
    }
.cust-card.berry:after{
        background: #FFB5B9;
    }
.cust-card.almond:after{
        background: #FFB382;
    }
.cust-card.haze:after{
        background: #C39E8F;
    }
.cust-card.french:after{
        background: #7CE2FF;
    }
    .my-4{
        margin-top:40px;
        margin-bottom:40px;
    }
.testi-product{
    margin-bottom:40px;
}
.product-tab-content .tab-content{
    color:#47301F;
}
.product-tab-buttons .tab-button{
    display:flex;
    align-items:center;
    justify-content:center;
    text-transform: capitalize;
}
.product-tab-buttons .tab-button.active,
.product-tab-buttons .tab-button:hover {
    color: #47301F !important;
    background:#F8F3F0;
    border-top-left-radius:6px;
    border-top-right-radius:6px;
    /* border-bottom:1px solid #47301F; */
}
.details-new span.price {
    font-size: 22px;
    padding-top:0px;
}
.details-new .h3{
padding-top:0px;
}
.details-new .add-to-cart-button, .details-new .button-secondary,
.product-like-card .add-to-cart-button, .product-like-card .button-secondary, .product-like-card .add-to-cart-button.button{
 background-color:#FB5189 !important;
 border-color:#FB5189 !important;
 --button-border-color:#FB5189 !important;
 
}
.product-like-card .add-to-cart-button, .product-like-card .button-secondary, .product-like-card .add-to-cart-button.button{
height: 40px;
margin-top:10px;
margin-bottom:15px;
}
.product-like-card .product-grid__card.product-grid__card{
    padding:10px;
    background-color:#F8F2EC;
    border:1px solid #E6E6E6;
}
.product-like-card .product-media-container.media-fit{
    border-radius:8px;
}
.product-like-card .h3 p{
    font-size:20px;
    font-weight:600;
    font-family: "Playfair Display", serif !important;
}
.product-like-card span.price{
font-size:16px;
    font-weight:600;
}
#checkout-pay-button-section button#checkout-pay-button{
    background:#FB5189 !important;
}
.bg-green-gradient{
    margin-top:30px;
    margin-bottom:30px;
    background: linear-gradient(90deg, rgba(191, 227, 196, 0.50) 0%, #FFEDF3 100%) !important;
}
.blog-post-card{
    background: #fffaf5;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #fbe2c9;
    /* box-shadow: rgb(94 61 27 / 10%) 0px 0px 16px; */
}
.blog-post-card img{
    border-radius:8px;
}
.blog-post-card .text-block:not(.text-block--full-width):is(.h1,.h2,.h3,.h4,.h5,.h6) {
    text-wrap: auto;
    color:#47301F;
    line-height:1.3;
}
.blog-post-content{
    background: #fffaf5;
    padding: 0px 20px 20px;
    max-width: 50rem;
    border: 1px solid #fbe2c9;
    border-radius: 10px;
}
[class^="ai-location-card-"]{
    width:100%;
}
.border-raius10{
    border-radius:10px;
}
.map-sec iframe {
    width: 1000px;
    max-width: 100%;
}
.bg-blue{
    background-color:#62DAFE !important;
}
.bg-pink{
    background-color:#F46A92 !important;
}
.bg-gold{
    background-color:#FFE1A9 !important;
}
.bg-brown{
    background-color:#C29A89 !important;
}
.bg-green-light{
    background-color:#E9FFEC !important;
}
.bg-light-brown{
    background-color:#FFF3EF !important;
}
/* .top-sec-product {
    background-image: url(/cdn/shop/files/cloud-bottom.png) !important;
    background-position: bottom !important;
    background-repeat: repeat-x !important;
    background-size: 100% 78px !important;
} */
.img-circle img {
    aspect-ratio: 1 / 1;
    border-radius: 100%;
    max-width: 550px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
}
.img-height300 img{
    max-height:350px;
    object-fit:cover;
    width:100%;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
}
.ingredients-img img{
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 12px #00000026;
}
.width70 .section-content-wrapper{
    max-width:70%;
    margin:auto;
}
.custom-accord p{
    font-size:16px;
}
.border-radius20{
    border-radius:20px;
}
.location-card h3{
    font-weight:400 !important;
}
.img-char img{
    max-width:140px !important;
    margin:auto;
}
.text-justify p{
    text-align:center;
}
.french-phrase {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-size: 44px;
    font-family: "Playfair Display", serif;
    line-height: 1;
}
.color-brown{
    color:#47301F;
}

.speaker-btn {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    background: #462c06db;
    border: 1px solid rgb(100 67 16);
    cursor: pointer;
    padding: 6px 10px;
    border-radius: 15px;
    transition: all 0.3s ease;
    font-size: 12px;
    color: white;
    backdrop-filter: blur(10px);
    transform: translateY(3px);
}

.speaker-btn:hover {
  background: #fb5189;
  border-color:#fb5189;
  transform: translateY(-1px);
}

.speaker-btn svg {
  width: 18px;
  height: 18px;
  fill: white;
  flex-shrink: 0;
}

.pronounce-text {
  white-space: nowrap;
  font-weight: 500;
}
.test-cust [class^="ai-testimonial-card-"]{
    min-height:200px;
}
.top-banner-content p{
    font-size: 28px !important;
    font-style: italic;
    font-family: "Playfair Display", serif;
    font-weight:500;
}
.jdgm-rev-widg .jdgm-star, .jdgm-revs-tab .jdgm-star, .jdgm-all-reviews .jdgm-star, .jdgm-gallery-popup .jdgm-star{
    color: #ffd700 !important;
}
.jdgm-rev__icon:before, .jdgm-histogram__clear-filter,
.jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown, .jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown-arrow,
.jdgm-paginate__page.jdgm-curt, .jdgm-link{
color: #fb5189 !important;
}
.jdgm-write-rev-link.jdgm-write-rev-link{
    background: #fb5189 !important;
    border-radius:30px;
    border-color:#fb5189 !important;
}
.jdgm-histogram__bar-content, {
    background: #ffd700 !important;
}

.jdgm-rev[data-verified-buyer=true] .jdgm-rev__icon.jdgm-rev__icon:after, .jdgm-rev__buyer-badge.jdgm-rev__buyer-badge{
    background: #462c06db !important;
    border-radius:20px;
}
.jdgm-rev__author, .jdgm-paginate__page{
    color:#462c06db !important;
}
div#shopify-section-sections--26957375504701__header_announcements_r7e7g6 {
    position: sticky;
    top: 0;
    z-index:6;
}
.header-section:has(>#header-component[sticky=always]) {
    top:46px;
    background:transparent;
}
/* #header-group:has(#header-component[sticky]) {
    display: contents;
} */
.jdgm-carousel-item .jdgm-card-content .jdgm-text{
    font-size:20px;
    line-height:1.8;
    font-style:italic;
}
body .announcement-bar__slides{
    max-width:800px;
}
.header-section .header-menu__inner .overflow-menu:after{
    display:none;
}
.sg-product-contents-wrapper .layout-panel-flex {
    flex-direction: unset;
    flex-wrap: wrap;
    justify-content: start;
    column-gap: 10px;
}
.sg-product-contents-wrapper .layout-panel-flex .rating-wrapper{
    width:max-content;
}
.max-600{
    max-width:600px;
    margin:auto;
}



/***Responsive***/
@media screen and (max-width: 750px) {
    .header-section:has(>#header-component[sticky=always]) {
        top:42px;
    }
    .d-main-banner [class^="ai-custom-heading-"]{
        font-size:32px;
        text-align:center;
    }
    h2[class^="ai-custom-heading-"]{
        font-size:32px;
    }
    .d-main-banner p{
        text-align:center;
    }
    .d-main-banner div{
        width:100%;
    }
    .d-main-banner a.button{
        margin:auto;
    }
    .d-main-banner .section-content-wrapper.mobile-column{
        flex-direction:column-reverse;
    }
    .d-head-text h2{
        font-size:28px !important;
    }
    .d-head-text h2, .d-head-text p{
        text-align:center;
    }
    .d-head-text [style*="--horizontal-alignment: center"]>.text-block{
        padding:10px;
    }
    [class^=ai-differ-column-]:first-child:after{
        display:none;
    }
    .custom-section-content h3{
        font-size:22px;
    }
    .differ-sec h2{
        font-size:32px;
    }
    .announcement-bar__slides .announcement-bar__slide{
        font-size:14px !important;
        --font-size: .8rem !important;
    }
    .announcement-bar{
        --padding-block-start: 8px !important;
        --padding-block-end: 8px !important;
    }
    .testimonial-sec .shopify-block{
        width:100%;
    }
    .flavor-card{
        position:relative;
    }
    .flavor-card [class^=ai-flavors-card-icon-] {
        position: absolute !important;
        top: 18px;
        left: 15px;
    }
    .flavor-card h3, .flavor-card p{
        margin-left: 120px;
    }
    .flavor-card [class^="ai-flavors-card-"]{
        align-items: start;
        text-align: left;
        position:relative;
        /* flex-direction:row; */
    }
    .hero-home {
        min-height: 300px;
    }
    .main-cta {
        text-align: center;
    }
    .main-cta .group-block-content{
        align-items:center;
    }
    @keyframes moveUpDown {
       0% {
            transform: translate(0, 0); 
        }
        100% {            
            transform: translate(30px, 30px); 
        }
    }
    .cust-card:after{
        width:160px;
        height:160px;
    }
    .product-tab-buttons .tab-button{
        padding:10px 15px !important;
    }
    .french-phrase {
        font-size:32px;
    }
}

